.u-wrapper[data-v-2ddbde2e] {
  border: 1px solid #d8d8d8;
}
.u-wrapper[data-v-2ddbde2e]:hover {
  border-color: #a8a8a8;
}
.u-wrapper.is-focused .u-spinner[data-v-2ddbde2e] {
  color: #606060;
}
input[data-v-2ddbde2e] {
  border: solid #d8d8d8;
  border-width: 0 1px;
  color: #a8a8a8;
  text-align: center;
  outline: none;
  min-width: 58px;
  width: 100%;
}
input[data-v-2ddbde2e]::-moz-placeholder {
  color: #a8a8a8;
}
input[data-v-2ddbde2e]::placeholder {
  color: #a8a8a8;
}
input[data-v-2ddbde2e]:focus {
  color: #606060;
}
input[data-v-2ddbde2e]:disabled {
  background: #fff;
  opacity: 0.5;
}
input[data-v-2ddbde2e]::-webkit-inner-spin-button, input[data-v-2ddbde2e]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}
input[data-v-2ddbde2e] {
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
          appearance: textfield;
}